@charset "euc-jp";
/* CSS Document */

/* clearfix */
.clearfix:after {
content: ".";   
display: block;   
height: 0;   
clear: both;   
font-size: 0.1em;  
line-height: 0;  
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

header,footer,nav,section {
display:block;
}

/* ==============================
index2.html
==============================*/
p.installBtnTx {
padding:8px 0;
color:#bf0000;
line-height:130%;
font-size:135%;
text-align:center;
}

/* ==============================
特集全体
==============================*/
#chromeLpBody {
margin:0 auto;
color:#333;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

#chromeLpBody a {
color:#0000FF;
}
#chromeLpBody a:hover {
color:#800080;
}

#chromeLpBody p {
margin:0;
padding:0;
}

#chromeLpBody img {
border:0;
vertical-align:bottom;
max-width:100%;
height:auto;
}

#chromeLpBody ul {
padding:0;
list-style:none;
}

#chromeLpBody .forSmp {
display:none;
}


/* ==============================
tab
==============================*/
#browser_tab {
	margin: 0 auto;
	padding-top: 10px;
}
#browser_tab .IE {
	background: #03A9F4;
	background: linear-gradient(#4FC3F7, #03A9F4);
}
#browser_tab .Edge {
	background: #2E70C0;
	background: linear-gradient(#5C8FCE, #2E70C0);
}
#browser_tab .FF {
	background: #FF9800;
	background: linear-gradient(#FFB74D, #FF9800);
	behavior: url("/PIE.htc");
}
#browser_tab .CH {
	background: #4CAF50;
	background: linear-gradient(#81C784, #4CAF50);
	behavior: url("/PIE.htc");
}
#browser_tab .SF {
	background: #607D8B;
	background: linear-gradient(#90A4AE, #607D8B);
	behavior: url("/PIE.htc");
}
#browser_tab .W10 {
	background: #0000C1;
	background: linear-gradient(#0072DB, #0000C1);
	behavior: url("/PIE.htc");
}
#browser_tab .tabs li {
	background: linear-gradient(top, #5ba4a4 0%, #4e8c8a 100%);
	font-size: 12px;
	line-height: 40px;
	height: 40px;
	padding: 0 2px 0 5px;
	display: inline-block;
	min-width: 180px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
	border-radius: 3px 3px 0 0;
	box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
	behavior: url("/PIE.htc");
}
#browser_tab .tabs a {
	color: #FFF;
}
#browser_tab .tabs a:hover {
	color: #FFF;
}
#browser_tab .tabs img {
	color: #FFF;
	vertical-align: middle;
	padding: 5px 2px 0 0;
}
#browser_tab .not_current {
	opacity: 0.4;
	behavior: url("/PIE.htc");
}
#browser_tab .not_current:hover {
	opacity: 1;
	behavior: url("/PIE.htc");
	color: #fff;
}
/* ==============================
タイトル部分
==============================*/

#chromeLpTitle h1 {
padding:10px 0 35px;
text-align:center;
clear:both;
}

#chromeLpNav {
padding:0px 0 0;
background:#2699da;
height:37px;
z-index: 9999;
}

#chromeLpNav.fixed {
position: fixed;
width:100%;
top: 0px;
z-index: 9999;
zoom:1;
}

#chromeLpNav ul {
	width:950px;
	margin:0 auto;
	display: table;
}

#chromeLpNav ul li {
	display: table-cell;
	margin: 0 auto;
	padding: 0;
	font-size: 120%;
	background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2014/chrome/images/chrome_lp_bar.gif) right center no-repeat;
}


#chromeLpNav ul li.chromeNav6 {
	background:#FF9900;
}

#chromeLpNav ul li a {
	display:block;
	text-align: center;
	padding:10px;
	color:#fff;
}

#chromeLpNav ul li a:hover {
	display:block;
	padding:10px;
	color:#fff;
	background:#FF6863;
	text-decoration:none;
}

#chromeLpNav ul li a.active {
	display:block;
	padding:10px;
	color:#fff;
	background:#FF6863;
	text-decoration:none;
}

#chromeLpNav ul li.chromeNav6 a:hover {
	text-decoration:none;
}


/* ==============================
main2はテスト用
==============================*/

.chromeLpMain {
	position: relative;
	background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2015/chrome/0127/images/main.jpg) repeat-x 50% center;
	height: 361px;
	background-repeat: no-repeat;
	background-position: center 0px;
}


.chromeLpMain2 {
	position: relative;
	background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2015/chrome/0127/images/main_b.jpg) repeat-x 50% center;
	height: 361px;
	background-repeat: no-repeat;
	background-position: center 0px;
}


.chromeLpMain div.btn {
	width:950px;
	margin:0 auto;
}

.chromeLpMain div.btn img {
	padding-top: 210px;
	display: block;
	margin: auto;
}

.chromeLpMain2 div.btn {
	width:950px;
	margin:0 auto;
}



.chromeLpMain2 div.btn img {
	padding-top: 210px;
	padding-left:225px;
	display: block;
	margin: auto;
}

.chromeLpMain div.btn a:hover img{
	opacity:0.8;
	filter:alpha(opacity=60);
	-ms-filter: “alpha( opacity=60 )”;
}

.chromeLpMain2 div.btn a:hover img{
	opacity:0.8;
	filter:alpha(opacity=60);
	-ms-filter: “alpha( opacity=60 )”;
}

.chromeLpMain div.movie-btn {
	width:880px;
	margin:0 auto;
	padding-bottom: 20px;
}

.chromeLpMain2 div.movie-btn {
	width:880px;
	margin:0 auto;
	padding-bottom: 20px;
}
.chromeLpMain div.movie-btn p{
	padding: 40px 0 0 200px!important;
}

.chromeLpMain2 div.movie-btn p{
	padding: 40px 0 0 175px!important;
}

.chromeLpMain div.movie-btn p img{
	width:135px;
	height:33px;
	vertical-align:middle !important;
}

.chromeLpMain2 div.movie-btn p img{
	width:135px;
	height:33px;
	vertical-align:middle !important;
}

.chromeLpMain div.movie-btn p a:hover img{
	opacity:0.8;
	filter:alpha(opacity=60);
	-ms-filter: “alpha( opacity=60 )”;
}

.chromeLpMain2 div.movie-btn p a:hover img{
	opacity:0.8;
	filter:alpha(opacity=60);
	-ms-filter: “alpha( opacity=60 )”;
}

.chromeLpMain div.movie-btn p span.text {
	vertical-align: middle;
	color: #573d00;
	margin-left: 10px;
	font-size: 105%;
	font-weight: 600;
}

.chromeLpMain2 div.movie-btn p span.text {
	vertical-align: middle;
	color: #573d00;
	margin-left: 10px;
	font-size: 105%;
	font-weight: 600;
}

.chromeLpMain div.movie-btn p span.text a{
	color: #573d00 !important;
}


.chromeLpMain2 div.movie-btn p span.text a{
	color: #573d00 !important;
}

.chromeLpMain div.movie-btn p span.text a:hover{
	text-decoration:none;
}


.chromeLpMain2 div.movie-btn p span.text a:hover{
	text-decoration:none;
}


.chromeLpContainer {
width:950px;
margin:0 auto;
padding:30px 0;
}

.chromeLpContainer img {
	padding-bottom: 15px;
	}

.chromeLpContainer a:hover img{
	opacity:0.8;
	filter:alpha(opacity=60);
	-ms-filter: “alpha( opacity=60 )”;
}

.chromeLpContainer .chromeLpText p {
margin:0 0 20px !important;
font-size:140%;
font-weight:bold;
line-height:130%;
}

#chromeLpSec2,
#chromeLpSec4 {
background:url(https://image.infoseek.rakuten.co.jp/content/toolbar/2014/chrome/images/chrome_lp_evenbg.gif) center top repeat;
}

#chromeLpSec1 h2,
#chromeLpSec2 h2,
#chromeLpSec3 h2,
#chromeLpSec4 h2 {
font-size:200%;
color:#2699da;
margin:0 0 30px;
}

#chromeLpSec1,
#chromeLpSec2,
#chromeLpSec3,
#chromeLpSec4,
#chromeLpSec5 {
position:relative; }


#chromeLpSection1 {
position:absolute;
top:-50px;
}

#chromeLpSection2 {
position:absolute;
top:-60px;
}

#chromeLpSection3 {
position:absolute;
top:-60px;
}

#chromeLpSection4 {
position:absolute;
top:-60px;
}

#chromeLpSec1.chromeLpPos {
padding-top:20px;
}
#chromeLpSec1.chromeLpPos #chromeLpSection1 {
position:absolute;
top:-10px;
}

#chromeLpSec2.chromeLpPos #chromeLpSection2,
#chromeLpSec3.chromeLpPos #chromeLpSection3,
#chromeLpSec4.chromeLpPos #chromeLpSection4,
#chromeLpSec5.chromeLpPos #chromeLpSection5 {
position:absolute;
top:-40px;
}

#chromeLpSec1 {
	padding-bottom:10px;
	}

#chromeLpSec1 .chromeLpImg {
width:300px;
margin-bottom:30px;
float:left;
_display:inline;
margin-right: 23px;
}

#chromeLpSec1 .chromeLpImgFinal {
width:300px;
margin-bottom:30px;
float:left;
_display:inline;
margin-right: 0px;
}

#chromeLpSec1 .chromeLpText {
width:420px;
margin-bottom:30px;
float:right;
_display:inline;
}

#chromeLpSec2 {
padding-bottom:50px;
}

#chromeLpSec2 .chromeLpImgMerito {
position: relative;
width: 948px;
height: 225px;
background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2015/chrome/0127/images/merito1.png) right center no-repeat;
}

#chromeLpSec2 .chromeLpImgMerito p.ttl {
	padding: 35px 0 0 80px;
	color: #2796CE;
	font-size: 2.3em;
	font-weight: 600;
}

#chromeLpSec2 .chromeLpImgMerito p.cap {
	padding: 25px 0 0 80px;
	color: #444444;
	font-size: 1.4em;
	font-weight: 600;
	line-height: 1.7em;
}

#chromeLpSec2 .chromeLpImgMerito a img {
	padding: 15px 0 0 80px;
}

#chromeLpSec2 .chromeLpImgMeritoII {
padding-top: 50px;
position: relative;
width: 948px;
height: 318px;
background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2015/chrome/0127/images/merito2.png) right center no-repeat;
}

#chromeLpSec2 .chromeLpImgMeritoII p.ttl {
	padding: 13px 0 0 80px;
	color: #2796CE;
	font-size: 2.3em;
	font-weight: 600;
}

#chromeLpSec2 .chromeLpbtnMerito a img {
	padding: 14px 0 0 0;
	display: block;
	margin: auto;
}

#chromeLpSec3 h3 {
font-size:140%;
margin:0 0 20px;
padding:5px 10px;
color:#2699da;
border-left:3px solid #2699da;
}

#chromeLpSec3 h3.chromeLpStep2 {
position:relative;
top:-3px;
width:70px;
float:left;
_display:inline;
}

#chromeLpSec3 .chromeLpImg {
width:460px;
margin-bottom:30px;
float:left;
_display:inline;
margin-right: 23px;
}

#chromeLpSec3 .chromeLpImgRight {
width:460px;
margin-bottom:30px;
float:right;
_display:inline;
margin-right: 5px;
}

#chromeLpSec3 .chromeLpImg div {
padding:5px 0 0;
text-align:right;
}

#chromeLpSec3 .chromeLpBtn {
display:block;
margin:0 auto 30px;
padding:20px;
width:500px;
color:#fff;
font-size:140%;
text-align:center;
font-weight:bold;
background-color:#bf0000;
clear:both;
}

#chromeLpSec3 .chromeLpBtn:hover {
color:#fff;
background-color:#900;
clear:both;
}


#chromeLpSec4 .chromeLpText p {
padding:20px 0 0 ;
}

#chromeLpSec4 .chromeLpText img {
margin:0 10px 0 0;
float:left;
_display:inline;
}

#chromeLpSec4 ul {
}
#chromeLpSec4 ul li {
width:270px;
height:270px;
margin:0 0 0 35px;
padding:0 0 10px;
background-color:#fff;
float:left;
_display:inline;
}

#chromeLpSec4 ul li.first {
margin:0;
}

#chromeLpSec4 ul li h3 {
font-size:120%;
padding:5px 10px;
color:#fff;
background:#2699da;
}

#chromeLpSec4 ul li p {
font-size:120%;
margin-bottom:10px;
padding:10px;
}

#chromeLpSec4 ul li .chromeLpExp {
padding:10px;
font-size:94%;
line-height:140%;
}

#chromeLpSec4 ul li .chromeLpExp p {
margin:0;
padding:0;
font-size:100%;
}

#chromeLpSec4 .chromeLpBtn,
#chromeLpSec4 #copy-chromeLpUrl {
display:block;
margin:0 10px;
padding:10px 5px;
color:#fff;
font-size:140%;
text-align:center;
font-weight:bold;
background-color:#bf0000;
clear:both;
cursor:pointer;
}

#chromeLpSec4 .chromeLpBtn:hover,
#chromeLpSec4 #copy-chromeLpUrl.hover {
color:#fff;
background-color:#900;
clear:both;
}

<!--2はABテスト用-->
#chromeLpSec5 {
	padding-bottom:10px;
}

#chromeLpSec5 {
 padding-bottom:10px;
}

#chromeLpSec5 .chromeLpImg {
position: relative;
width: 950px;
height: 417px;
background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2015/chrome/0127/images/more1.png) right center no-repeat;
padding: 0 0px 20px 0px;
}

#chromeLpSec5 .chromeLpImg a img {
	padding: 355px 0 0 0;
	display: block;
	margin: auto;
}


#chromeLpSec6 {
	padding-bottom:10px;
}


#chromeLpSec6 .chromeLpImg ul{
	list-style-imagenone;
}

#chromeLpSec6 .chromeLpImg ul li{
	background-image: url(https://image.infoseek.rakuten.co.jp/content/toolbar/2015/chrome/0127/images/q_icon.png);
	background-repeat: no-repeat;
	background-position: 50px 6px;
	padding: 5px 0 8px 92px;
}

 
#chromeLpSec6 .chromeLpImg ul li a{
	color: #444444;
	font-size: 1.4em;
	font-weight: 600;
	line-height: 1.7em;
}

#chromeLpSec6 .chromeLpImg ul li a:hover{
	text-decoration:none;
}


#chromeLpBody .pageTop {
width:950px;
margin:0 auto 20px;
text-align:right;
}

#chromeLpBody .pageTop img{
margin:0 5px 0 0;
vertical-align:middle;
}

#chromeLpBody .pageTop a {
color:#666;
}

#banner{
margin:0;
}

#bannerBtn{
margin:0 0 0 10px;
margin:0 auto 13px;
}
#bannerBtn img{
max-width:100%;
height:auto;
}

#banner p{
text-align:center
}

.pagetopBtn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
	text-align:right;
}
.pagetopBtn img {
margin:10px 0 0;
}
.pagetopBtn a:hover {
}


